{
	"format_version": "1.8.0",
	"animations": {
	  "animation.nicothekid_crates_trader.look_at_target" : {
			"loop": true,
			"bones": {
				"head": {
					"relative_to": {
						"rotation": "entity"
					},
					"rotation": [
					  "query.target_x_rotation",
					  "query.target_y_rotation",
					  0.0
					]
				}
			}
		},
		"animation.nicothekid_crates_trader.walk": {
			"loop": true,
			"bones": {
				"body": {
					"rotation": [ 10, 0, 0 ]
				},
				"arm_left": {
					"rotation": [ "(math.cos(query.modified_distance_moved * 38.17 + 180) * 80.21) * query.modified_move_speed * 0.5", 0.0, 0.0 ]
				},
				"arm_right": {
					"rotation": [ "(math.cos(query.modified_distance_moved * 38.17) * 80.21) * query.modified_move_speed * 0.5", 0.0, 0.0 ]
				},
				"leg_left": {
					"rotation": [ "(math.cos(query.modified_distance_moved * 38.17) * 80.21) * query.modified_move_speed * 0.5", 0.0, 0.0 ]
				},
				"leg_right": {
				  "rotation": [ "(math.cos(query.modified_distance_moved * 38.17 + 180) * 80.21) * query.modified_move_speed * 0.5", 0.0, 0.0 ]
				}
			}
		},
		"animation.nicothekid_crates_trader.walk_to_target": {
			"loop": true,
			"bones": {
				"body": {
					"rotation": [10, 0, 0]
				},
				"arm_left": {
					"rotation": [ "(math.cos(query.modified_distance_moved * 38.17 + 180) * 80.21) * query.modified_move_speed * 0.5", 0.0, 0.0 ]
				},
				"arm_right": {
					"rotation": [ "(math.cos(query.modified_distance_moved * 38.17) * 80.21) * query.modified_move_speed * 0.5", 0.0, 0.0 ]
				},
				"leg_left": {
					"rotation": [ "(math.cos(query.modified_distance_moved * 38.17) * 80.21) * query.modified_move_speed * 0.5", 0.0, 0.0 ]
				},
				"leg_right": {
				  "rotation": [ "(math.cos(query.modified_distance_moved * 38.17 + 180) * 80.21) * query.modified_move_speed * 0.5", 0.0, 0.0 ]
				}
			}
		}
	}
}